Subject: Re: bug#13978: 24.3; New minor mode eldoc-post-insert-mode

From: Stefan Monnier <[email-masked]>
Date: Sun, 17 Mar 2013 09:04:53 -0400

>> Will I be able to use eldoc-mode during eval-expression, then?
> Yes, of course, eldoc-mode works just as well as eldoc-post-insert-mode
> in the minibuffer.
> (add-hook 'eval-expression-minibuffer-setup-hook 'eldoc-mode)

Good.  So eldoc-post-insert-mode is an independent feature.
Another option would be to have a boolean eldoc-post-insert variable to
control how eldoc-mode works.

        Stefan